.desktop-hide {
	display: none;
}
.newsletter_banderole {
	background-color: #ee177c;
	width: 1000px;
	margin-left: -20px;
	position: fixed;
	bottom: 1px;
	min-height: 100px;
	overflow: hidden;
	z-index: 2000;
}
.banderole {
	position: fixed;
	z-index: 1000;
	width: 1000px;
	height: 120px;
	bottom: 1px;
}
.right_svg {
	position: absolute;
	z-index: 10000;
	right: 20px;
	bottom: -5px;
}
.left_svg {
	position: absolute;
	z-index: 10000;
	left: -20px;
	bottom: -5px;
}
.banderole #mailform .form_comp_text_indent label {
	line-height: 11px;
	margin-top: 7px;
}
.banderole #mailform .email_25 input,
.banderole #mailform .firstname_25 input {
	border: 1px solid #9d8390;
	margin-top: 5px;
}
html .banderole #mailform .form_send_button input {
	float: left;
	height: 32px !important;
	margin-top: 6px !important;
}
.banderole #mailform .form_komp_entry_checkbox {
	margin-top: -8px;
}
.mobile .banderole {
	position: relative;
	bottom: 0;
	width: 100%;
	height: auto !important;

}
.mobile .banderole .left_svg,
.mobile .banderole .right_svg {
	display: none;
}
.mobile .banderole .newsletter_banderole {
	position: relative;
	bottom: 0;
	width: 100%;
	margin: 0;
	padding: 15px;
	box-sizing: border-box;
}
.mobile .banderole .newsletter_banderole .leftColumn {
	float: none !important;
	width: 100% !important;
}
.mobile .banderole .newsletter_banderole .leftColumn .heading {
	display: none;
}
.mobile .banderole .newsletter_banderole .leftColumn .text {
	margin: 0 !important;
}
.mobile .banderole .newsletter_banderole .leftColumn .text p {
	font-size: 20px !important;
	margin-bottom: 20px;
}
.mobile .banderole .newsletter_banderole .rightColumn {
	float: none !important;
	width: 100% !important;
	margin: 0 !important;
}
.mobile .banderole .newsletter_banderole .rightColumn .input_fields {
	width: 100% !important;
	float: none !important;
}
.mobile .banderole .newsletter_banderole .rightColumn .input_fields > div {
	float: none !important;
	width: 100% !important;
}
.mobile .banderole .newsletter_banderole .rightColumn .input_fields > div input {
	box-sizing: border-box;
	height: 50px !important;
}
.mobile .banderole .newsletter_banderole .rightColumn .form_send_button {
	width: 100% !important;
	float: none !important;
}
.mobile .banderole .newsletter_banderole .rightColumn .form_send_button input {
	width: 100% !important;
	float: none !important;
}
.mobile .banderole.desktop-hide {
	display: inherit;
}
.newsletter-thx {
	background-color: #fff;
	padding: 5px;
	margin-bottom: 10px;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
/* New Style Banderole
.banderole {
    position: relative;
    width: 100%;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
    -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
    margin-bottom: 0.75em;
    bottom: 0;
    height: auto;
}

.banderole .left_svg,
.banderole .right_svg {
    display: none;
}

.newsletter_banderole {
    margin-left: 0;
    position: relative;
    width: 100%;
    bottom: 0;
}
*/